label: "Social link"
description: "A single uswds social link."
group: Social
props:
  icon:
    label: "Social icon"
    description: "Path to social icon."
    schema:
      type: string
  href:
    label: href
    description: "The social link href."
    schema:
      type: string
  name:
    label: Name
    description: "Name of the type of social link, example facebook or instagram."
    schema:
      type: string
examples:
  preview:
    label: Preview
    renderable:
      icon: "https://cdn.jsdelivr.net/npm/@uswds/uswds@3.8.0/dist/img/usa-icons/facebook.svg"
      href: "https://www.facebook.com/"
      name: Facebook
_discovery:
  - drupal_ui_patterns
